<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Payment');
define('NAVBAR_TITLE_2', 'Error!');
define('HEADING_TITLE', 'Transaction incomplete!');
define('TEXT_ERROR', 'Order payment failed!');
define('TEXT_CONTACT', 'If You have any questions please contact to shop service!');
?>